
  <ion-content padding class="background">
  
    <ion-grid>
      <ion-row>
        <ion-col>
          <img src="assets/logo_mbaku.png" alt="" class="login">
        </ion-col>
      </ion-row>
  
      <ion-row>
        <ion-col>
            <ion-button expand="block" (click)="gotoLogin()">MASUK</ion-button>
        </ion-col>
      </ion-row>
      <ion-row>
          <ion-col>
              <ion-button expand="block" (click)="gotoRegister()">DAFTAR</ion-button>
          </ion-col>
        </ion-row>
  
    </ion-grid>
  
  </ion-content>